Package: librust-pbkdf2+subtle-dev

Scenario: unstable_main
Date: 2021-10-25 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-crypto-mac-0.7+default-dev

librust-pbkdf2+subtle-dev (0.3.0-1) [PTS] [ctrl] [Bug #974118]
   ↓ librust-pbkdf2-dev (= 0.3.0-1)
librust-pbkdf2-dev (0.3.0-1) [PTS] [ctrl] [Bug #974118]
   ↓ librust-crypto-mac-0.7+default-dev
MISSING